[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# pmMergePenNot

Represents the Merge Pen Not pen mode.

## Declaration

Source position: graphics.pp line 184

`const pmMergePenNot = FPCanvas.pmMergePenNot;`

## Description

Alias for the FPCanvas.pmMerge enumeration value in the FCL. Pixels affected by the pen are set to a combination of the pen color and the inverse of the pixel color.